API reference
GETRequires Bearer token
Get logs-audit monitoring services history
/api/logs-audit/monitoring/services/{service_key}/history
Retrieve /api/logs-audit/monitoring/services/{service_key}/history. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
service_key Required | string | Path parameter service_key. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Services |
| 401 | Missing or invalid Bearer token. |